// components/comment-stars/index.js
Component({
  /**
   * 组件的属性列表
   */
  properties: {
    star: {
      type: Number,
      value: 0
    },
    large: {
      type: Boolean,
      value: false
    }
  },

  /**
   * 组件的初始数据
   */
  data: {

  },

  /**
   * 组件的方法列表
   */
  methods: {
    /**
     * 点击事件
     */
    _tapStar(event) {
      this.triggerEvent('tap', { ...event.currentTarget })
    }
  }
})
